RFR(XS): 8214400: Update hotspot application/jcstress jtreg tests wrappers to use jcstress 0.5

David Holmes david.holmes at oracle.com
Wed Nov 28 00:26:27 UTC 2018


Hi Leonid,

This seems fine. The proof of course is in the actual test runs. :) What 
tier(s) will exercise this?

Thanks,
David

On 28/11/2018 10:17 am, leonid.mesnik at oracle.com wrote:
> Hi
> 
> Could you please review following fix which bump jcstress version used 
> by jtreg test wrappers from 0.3 to 0.5.
> 
> New test is included into jtreg test group 
> test/hotspot/jtreg/:jcstress_part3 .  I verified that tests pass on 
> Linux-x64
> 
> 
> webrev: http://cr.openjdk.java.net/~lmesnik/8214400/webrev.00/
> bug: https://bugs.openjdk.java.net/browse/JDK-8214400
> 
> Leonid
> 


More information about the hotspot-gc-dev mailing list